/* полностью скрыть блок "Вы авторизованы как..." */
.t706__auth {
  display: none !important;
}

/* убрать возможный пустой отступ после него */
.t706__auth + .t-input-group {
  margin-top: 0 !important;
}


/* полностью скрыть нижний блок суммы */
.t706__cartwin-totalamount-content {
  display: none !important;
}

.t-input-group_pm {
  margin: 10px 10px 10px 10px !important;
}

.t-input-group_cb {
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  gap: 10px !important;
}

.t-input-group_cb .t-input-title {
  font-size: 10px !important;
  line-height: 1.3 !important;
  order: 2 !important;
  margin-bottom: 0 !important;
}

.t-input-group_cb .t-input-block {
  order: 1 !important;
  flex-shrink: 0 !important;
  width: auto !important;
}